close all 
clear all 
clc 

timerange = [0 30] ;        %Vremenski interval
poc_vrijednost = [0 0];     %Pocetni uvjeti [V0 X0]

% Solver :
[T, y]= ode45(@pad_padobran, timerange, poc_vrijednost);
%[T, y]= ode45(@slobodan_pad, timerange, poc_vrijednost);

% Post processing : 
subplot(2,1,1)
plot(T, y(:, 1), 'LineWidth', 2)
ylabel('X[m]') 

subplot(2,1,2)
plot(T, y(:, 2), 'LineWidth', 2)
ylabel('V[m/s]')




